&Config...=設定(&C)...
&Don't Save and Continue=不要儲存並繼續(&D)
&Plugins:=外掛(&P)：
&Save and Continue=儲存並繼續(&S)
Batch Article Processor=批次文章處理
Batch Article Processor...=批次文章處理...
Cancel=取消
Don't &ask me again. (Save at all time)=不要再提示(總是儲存)(&A)。
HiddenCommands=
OK=確定
Please select a plugin at least.=請至少選擇一個外掛。
Preview Result=預覽結果
Preview the &result.=預覽結果(&R)
Processing Articles=正在處理文章...
S&top=停止(&T)
Start Process=開始處理